Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Zijn Magento-themes geschikt voor “alle/verschillende” Magento-versies? 
 
Klaus Spithost
Jr. Member
 
Avatar
Total Posts:  6
Joined:  2009-04-14
 

Ik zie bij Magento-themes versies genoemd. Betekent dat dat die Magento-themes ook alleen geschikt zijn voor die specifieke versie of valt dat mee?
Ik ben nu namelijk een 1.3.0 Magento aan het inrichten en ik zie een leuke theme met daarbij versie 1.1.6 staan....
Zijn er veel wijzigingen geweest tussen templateafhandeling van Magento 1.1.6 t.o.v. Magento 1.3.0?

Groetjes,
Klaus

 
Magento Community Magento Community
Magento Community
Magento Community
 
Goedkoopste Webshop
Sr. Member
 
Total Posts:  228
Joined:  2008-09-23
Netherlands
 

Degene die je de template verstrekt kan die vragen wel beantwoorden.
Meestal staat het er niet voor niets bij.

 
Magento Community Magento Community
Magento Community
Magento Community
 
Klaus Spithost
Jr. Member
 
Avatar
Total Posts:  6
Joined:  2009-04-14
 

Aangezien het gaat om een commerciele template van Template Monster en deze $190 kost wilde ik bij voorkeur vooraf weten wat de kansen op succes zijn voor het implementeren van zo’n template.
Mogelijk is ie ten tijde van Magento 1.1.6 gemaakt en is daarom die versie “er aan geknoopt”.
Dat wil alleen niet zeggen dat ie niet bruikbaar zou zijn voor een 1.3.0 maar dan moet je weten wat er veranderd is aan de templateafhandeling van Magento. Ik weet dat nog niet maar mogelijk zijn er mensen die dat wel weten.
Vandaar dus ook mijn vraag....

 
Magento Community Magento Community
Magento Community
Magento Community
 
Goedkoopste Webshop
Sr. Member
 
Total Posts:  228
Joined:  2008-09-23
Netherlands
 

Daarom zei ik al dat je bij hun kunt vragen of deze werkt in de nieuwste versie.
Mijn ervaring is dat men als het niet werkt het aanpast zodat allen wel werkt.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top